# Uses of Enum
org.kapott.hbci.sepa.jaxb.pain_008_002_01.ChargeBearerTypeSDDCode

Packages that use ChargeBearerTypeSDDCode
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_01

## Uses of ChargeBearerTypeSDDCode in org.kapott.hbci.sepa.jaxb.pain_008_002_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_01 declared as ChargeBearerTypeSDDCode
Modifier and Type
Field
Description
`protected ChargeBearerTypeSDDCode`
DirectDebitTransactionInformationSDD.`chrgBr`
`protected ChargeBearerTypeSDDCode`
PaymentInstructionInformationSDD.`chrgBr`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 that return ChargeBearerTypeSDDCode
Modifier and Type
Method
Description
`static ChargeBearerTypeSDDCode`
ChargeBearerTypeSDDCode.`fromValue(String v)`
`ChargeBearerTypeSDDCode`
DirectDebitTransactionInformationSDD.`getChrgBr()`
Gets the value of the chrgBr property.
`ChargeBearerTypeSDDCode`
PaymentInstructionInformationSDD.`getChrgBr()`
Gets the value of the chrgBr property.
`static ChargeBearerTypeSDDCode`
ChargeBearerTypeSDDCode.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static ChargeBearerTypeSDDCode[]`
ChargeBearerTypeSDDCode.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 with parameters of type ChargeBearerTypeSDDCode
Modifier and Type
Method
Description
`void`
DirectDebitTransactionInformationSDD.`setChrgBr(ChargeBearerTypeSDDCode value)`
Sets the value of the chrgBr property.
`void`
PaymentInstructionInformationSDD.`setChrgBr(ChargeBearerTypeSDDCode value)`
Sets the value of the chrgBr property.